name: Kelsey Hart
locality: 
country: United States
role: <a href="">Senior Recruiter</a>
reports_to: jakefoster1
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: kelseyhart
departments:
  - Talent Acquisition
specialty: Sales
expertise:
story:

